Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.
nombre réponses : 9

#0 Re : -1 »  Echecs: Scid et ses fans » Le 28/12/2011, à 23:43

Jean05
Réponses : 602

Bonsoir,
J'ai finalement opté pour votre solution ci-dessous qui installe à partir de la logithèque Ubuntu (version 10.10) :

LoseMagnet a écrit :

Hop, la version 32bits smile
Version 32bits : http://ubuntuone.com/p/iX2/

Testé sur Ubuntu 10.10, attention quand même tant qu'il n'y a pas d'autres confirmations ^^

Question : comment lancer l'application ?
Merci
Cordialement

#1 Re : -1 »  Echecs: Scid et ses fans » Le 29/12/2011, à 18:06

Jean05
Réponses : 602

Bonsoir LoseMagnet,
Votre application SCID 4.3 n'installe pas la version officielle, certes, mais elle fonctionne admirablement. Il me reste à alimenter les répertoires "bases" et "books" qui sont "no found". Je ne sais pas encore comment, mais je vais fouiller dans le forum. Sinon, je ferai appel à votre compétence.
Le lancement via la console n'est pas gênante.
A votre avis, faut-il mettre "Résolu" aux précédents posts ?
Merci pour votre aide.
Cordialement

#2 Re : -1 »  TUTORIEL installation imprimante Canon Pixma ip1500 sur Ubuntu 11.04 » Le 23/02/2012, à 15:20

Jean05
Réponses : 33

Bonjour hares,
Merci pour ce travail que je viens de découvrir.
J'ai suivi votre déroulement en utilisant le terminal. Hélas ! cela ne fonctionne pas. Est-ce le fait que mon PC fonctionne sous Ubuntu 10.10 ?
Lorsque j'effectue les tests d'impression, l'imprimante ne répond pas. Dans la fenêtre, "Propriétés de l'imprimante", je lis :
- URI périphérique : usb://canon/iP1500
- Fabricant et modèle : Canon PIXMA iP1500 version 2.50
- Etat imprimante : inactif
Où est le problème ?
Merci si vous pouviez éclairer ma lanterne.
Cordialement

#3 Re : -1 »  TUTORIEL installation imprimante Canon Pixma ip1500 sur Ubuntu 11.04 » Le 23/02/2012, à 15:44

Jean05
Réponses : 33

Re bonjour,
J'en rajoute une couche. Lors de l'essai de test impression, une fenêtre apparaît indiquant : ERREUR DU SERVEUR CUPS. Une erreur s'est produite lors de l'opération CUPS : « client-error-not-possible »..
Merci

#4 -1 »  [Résolu] Gramps avec Ubuntu 12.04 LTS » Le 15/03/2013, à 01:09

Jean05
Réponses : 2

Bonjour,
Le lancement de GRAMPS (logiciel de généalogie) avec Ubuntu 12.04LTS, retourne « Échec au chargement de la vue. La vue Graphique n'est pas chargée ».
Dans le gestionnaire de greffons, le fichier graphview.py n'est pas chargé (échec), accompagné du message suivant : "pyGoocanvas (http://live.gnome.org/PyGoocanvas) is required for this view to work."
L'auteur de la vue m'invite à vérifier que python-pygoocanvas soit installé.
Questions : où est-il ? et le cas échéant, comment faire ?

Par avance, merci.

#5 Re : -1 »  [Résolu] Gramps avec Ubuntu 12.04 LTS » Le 15/03/2013, à 18:17

Jean05
Réponses : 2

Bonjour Gl38,
Merci 1000 fois. Cela fonctionne parfaitement. L'entraide dans le monde Linux n'est pas une vue de l'esprit, c'est une réalité.
Merci
Cordialement
Jean

#6 Re : -1 »  Problème d'imprimante Canon IP 1500 (résolu) » Le 11/02/2012, à 18:04

Jean05
Réponses : 51

Bonjour,
Je lis le déroulement de la discussion concernant l'installation de cette imprimante. Est-ce que l'on peut appliquer ce qui est indiqué dans http://doc.ubuntu-fr.org/imprimante_can … ip1500_old avec Ubuntu 10,10 ?
Merci

#7 -1 »  Instalation SCID 4,2 » Le 28/12/2011, à 00:46

Jean05
Réponses : 4

Bonjour,
Assez nouveau sur Ubuntu 10,10, je ne parviens pas à installer SCID. Je télécharge la dernière version (scid-4.2.2.tar.bz2) depuis Sourceforge.net. J'applique les indications du contributeur Ostie (http://doc.ubuntu-fr.org/scid) :
- désinstallation anciens paquets : pas de problème
- installation nouveaux paquets : pas d'erreur (me semble-t-il)
- bunzip2 : je ne sais plus comment faire.
Merci par avance de m'indiquer la marche à suivre.

#8 Re : -1 »  Instalation SCID 4,2 » Le 28/12/2011, à 12:51

Jean05
Réponses : 4

Bonjour f.x0 et merci.
Réponse du terminal :
tar: scid-4.2.2.tar.bz2 : la fonction open a échoué: Aucun fichier ou dossier de ce type
tar: Error is not recoverable: exiting now
Cela veut probablement dire que la commande "tar -xvf" est écrite dans un répertoire inapproprié.
Pouvez-vous me préciser ?
En attendant, je continue la recherche du répertoire où est stocké l'archivage.
Cordialement